[Options]
SkipUAC=1
HomeScreen=3
DefaultDetailedView=2
RunICS=0
Monitoring=0
CheckTrialOffer=0
UpdateBackground=0
UpdateCheck=0
WINDOW_LEFT=100
WINDOW_TOP=100
WINDOW_WIDTH=1536
WINDOW_HEIGHT=1062
WINDOW_MAX=0
DAST=01/06/2025 14:00:09
T8062=0
FTU=06/01/2025|1|1
AcqSrc=mmm_ccl_oth_007_745_m
CookiesToSave=*.avast.com|*.ccleaner.com|*.ccleanercloud.com
LatestICS=6.31.11415
LTR=01/06/2025 14:00:10
CountryCode=US
LastCheckCountry=01/06/2025 02:00:12 PM
(Cfg)TTL= 86400
(Cfg)TTL-Spread= 43200
(Cfg)AU2=1
(Cfg)AUTNV=0
(Cfg)AlphaIntegration=1
(Cfg)AlphaMigration=1
(Cfg)CCAM=DISABLED
(Cfg)CCNU=0
(Cfg)CCT=ENABLED2
(Cfg)DUSkipOnboarding=0
(Cfg)DriverScanInterval=7
(Cfg)DriverUpdater=1
(Cfg)DriverUpdaterVersion=1
(Cfg)DumpReporting=1
(Cfg)GDDEBUG=0
(Cfg)HCAddResults=1
(Cfg)HCDirectCart=0
(Cfg)HCResolveBtn=0
(Cfg)HCSkipAdvanced=0
(Cfg)HealthCheck=1
(Cfg)HealthCheckIpm=1
(Cfg)HealthCheckNF=1
(Cfg)HealthCheckVersion=1
(Cfg)HideRegistry=1
(Cfg)NotificationCentre=1
(Cfg)OPSWATSoftwareUpdater=1
(Cfg)OPSWATSoftwareUpdaterHC=1
(Cfg)PC=0
(Cfg)PCCU=0
(Cfg)PCCUD=5
(Cfg)PE=1
(Cfg)PENP=27
(Cfg)POSkipOnboarding=0
(Cfg)PTOOF=0
(Cfg)PerformanceOptimizerVersion=1
(Cfg)PrivacyPolicyDate=2024-02-13
(Cfg)ProFeatureCounters=1
(Cfg)QuickCleanIpm=1
(Cfg)REU=90
(Cfg)SPERDI=8
(Cfg)SRDI=8
(Cfg)SUExclusions=tp3149,tp848,tp3197,tp2434,tp921,tp236,tp468,tp471,tp2867,tp569,tp570,tp1339,tp2843,tp2594,tp3009,tp1373,tp311,tp571,tp1434,tp2571,tp2845,tp2979,tp2047,tp411,tp1774,tp2346,tp1082,tp3083,tp366,tp2579,tp2581,tp2580,tp2697,tp361,tp605,tp1677,tp112,tp2540,tp3087,tp3120,tp758,tp3701,tp3596,tp3648,tp3031,tp3326,tp3676,tp3029,tp3716,tp3364,tp308,tp458,tp3244,tp3242,tp3548,tp343,tp477,tp108,tp3128
(Cfg)ShowNewDUOnboarding=0
(Cfg)ShowOffers3rdParty=1
(Cfg)SoftwareUpdater=1
(Cfg)SoftwareUpdaterIpm=1
(Cfg)Survey-Uninstall=true
(Cfg)TrialOnboarding=1
(Cfg)UpgradeButtonAppearance=2
(Cfg)WUF=0
(Cfg)WV2C=0
(Cfg)WV2I=0
(Cfg)WV2ID=1
(Cfg)WV2T=0
(Cfg)WV2U=0
(Cfg)WelcomeScreen=0
(Cfg)CCPOC=|ITEXGSKCJTCWI
(Cfg)DTNP=|GE3DANA
(Cfg)DUNP=|HE2DA
(Cfg)LastUpdate=01/06/2025 02:00:14 PM
LastSUScan=01/06/2025 14:00:33
NumOfOutdatedSoftware=2
OutdatedSoftwareCache=[{"currentVersion":"10.0.30319","importance":0,"name":"Microsoft Visual C++ Redistributable 2010 (x64)","newVersion":"10.0.40219"},{"currentVersion":"10.0.30319","importance":0,"name":"Microsoft Visual C++ Redistributable 2010 (x86)","newVersion":"10.0.40219"}]
UpToDateSoftwareCache=["Google Drive File Stream","Microsoft Edge","Git (x64)","Node.js Current","Microsoft Visual C++ 2015-2022 Redistributable (x86)"]
LastCleaningScan=01/06/2025 14:00:38
AmountToClean=33438045275
NumOfItemsToClean=2409
LastDriverScan=01/06/2025 14:00:52
NumOfOutdatedDrivers=15
OutdatedDriversCache=[{"category":"Bluetooth","date":"2024-11-20T00:00:00Z","name":"Intel(R) Wireless Bluetooth(R)","version":"23.100.1.1"},{"category":"System","date":"2024-11-20T00:00:00Z","name":"Intel® Smart Sound Technology BUS","version":"10.29.0.11633"},{"category":"System","date":"2024-04-24T00:00:00Z","name":"Intel(R) Serial IO GPIO Host Controller - INTC1055","version":"30.100.2417.30"},{"category":"System","date":"2024-04-24T00:00:00Z","name":"Intel(R) Serial IO I2C Host Controller - 51E9","version":"30.100.2417.30"},{"category":"System","date":"2024-10-10T00:00:00Z","name":"Intel(R) Innovation Platform Framework Generic Participant","version":"2.2.10203.4"}]
UpToDateDriversCache=[{"category":"Camera","date":"2024-12-27T21:35:35Z","name":"USB2.0 IR UVC WebCam","version":"10.0.26100.2702"},{"category":"USB","date":"2024-12-27T21:35:35Z","name":"HID-compliant vendor-defined device","version":"10.0.26100.1930"},{"category":"Mouse","date":"2024-12-27T21:35:34Z","name":"HID-compliant mouse","version":"10.0.26100.1150"},{"category":"Keyboard","date":"2024-12-27T21:35:35Z","name":"PC/AT Enhanced PS/2 Keyboard (101/102-Key)","version":"10.0.26100.1930"},{"category":"System","date":"2024-12-27T21:35:35Z","name":"PCI Express Root Complex","version":"10.0.26100.2702"}]
WipeFreeSpaceDrives=
